#pagewrap .screening-wrap {
  background: -webkit-gradient(linear, left bottom, left top, from(#b67b03), color-stop(45%, #daaf08), color-stop(70%, #fee9a0), color-stop(85%, #daaf08), color-stop(90%, #b67b03));
  background: linear-gradient(0deg, #b67b03 0%, #daaf08 45%, #fee9a0 70%, #daaf08 85%, #b67b03 90% 100%);
  max-width: 1180px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 10px;
}

#pagewrap .screening-wrap__inner {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (max-width: 896px) {
  #pagewrap .screening-wrap__inner {
    display: block;
  }
}

#pagewrap .screening-wrap__title {
  width: 35%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 24px;
}

@media (max-width: 896px) {
  #pagewrap .screening-wrap__title {
    width: 100%;
    padding: 24px 10px;
  }
}

#pagewrap .screening-wrap__title img {
  width: 100%;
}

#pagewrap .screening-wrap__detail {
  width: 65%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 24px;
}

@media (max-width: 896px) {
  #pagewrap .screening-wrap__detail {
    width: 100%;
    padding: 12px;
  }
}

#pagewrap .screening-wrap__detail h3 {
  font-size: 30px;
  line-height: 1.6;
  padding: 0 0 16px;
}

@media (max-width: 896px) {
  #pagewrap .screening-wrap__detail h3 {
    font-size: 4vw;
  }
}

#pagewrap .screening-wrap__desc {
  font-size: 14px;
  padding: 0 0 24px;
}

#pagewrap .screening-wrap__bnr {
  padding: 10px 20px;
  text-align: center;
}

#pagewrap .screening-wrap__bnr img {
  max-width: 100%;
}

#pagewrap .screening-wrap__schedule h4 {
  font-size: 20px;
  letter-spacing: 0.2em;
  padding: 0 0 12px;
  text-align: center;
  color: #b67b03;
}

#pagewrap .screening-wrap__schedule ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 680px) {
  #pagewrap .screening-wrap__schedule ul {
    display: block;
  }
}

#pagewrap .screening-wrap__schedule ul li {
  padding: 6px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

#pagewrap .screening-wrap__schedule--program {
  width: 100%;
  padding: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#pagewrap .screening-wrap__schedule--program h4 {
  font-size: 20px;
  letter-spacing: 0.2em;
  padding: 0 0 12px;
  text-align: center;
  color: #b67b03;
}

#pagewrap .screening-wrap__schedule--program h3 {
  font-size: 15px;
  letter-spacing: 0.2em;
  padding: 4px;
  margin: 6px 0;
  text-align: center;
  color: #fff;
  background-color: #b67b03;
}

#pagewrap .screening-wrap__schedule--program ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (max-width: 896px) {
  #pagewrap .screening-wrap__schedule--program ul {
    display: block;
  }
}

#pagewrap .screening-wrap__schedule--program ul li {
  width: 50%;
  padding: 6px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (max-width: 896px) {
  #pagewrap .screening-wrap__schedule--program ul li {
    width: 100%;
  }
}

#pagewrap .schedule-wrap__item {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto auto;
      grid-template-rows: auto auto;
  -ms-grid-columns: 4em 1fr;
      grid-template-columns: 4em 1fr;
}

#pagewrap .schedule-wrap__item--osaka .schedule-wrap__place {
  background-color: #e4007f;
}

#pagewrap .schedule-wrap__item--tokyo .schedule-wrap__place {
  background-color: #920783;
}

#pagewrap .schedule-wrap__place {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  grid-row: 1 / 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1 / 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
}

#pagewrap .schedule-wrap__date {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1 / 2;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2 / 3;
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 0 6px;
}

#pagewrap .schedule-wrap__time {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2 / 3;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2 / 3;
  font-size: 14px;
  padding: 0 0 0 6px;
}

#pagewrap .schedule-detail__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

#pagewrap .schedule-detail__item--osaka .schedule-detail__place {
  background-color: #e4007f;
}

#pagewrap .schedule-detail__item--osaka .schedule-detail__date {
  color: #e4007f;
}

#pagewrap .schedule-detail__item--tokyo .schedule-detail__place {
  background-color: #920783;
}

#pagewrap .schedule-detail__item--tokyo .schedule-detail__date {
  color: #920783;
}

#pagewrap .schedule-detail__place {
  width: 4em;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
}

#pagewrap .schedule-detail__data {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 0 0 6px;
}

#pagewrap .schedule-detail__date {
  font-size: 1.4rem;
  line-height: 1.2;
}

#pagewrap .schedule-detail__date span {
  font-size: 1rem;
}

#pagewrap .schedule-detail__program {
  padding: 0.3em 0 0 0;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.2;
}

#pagewrap .schedule-detail__program span {
  font-size: 1rem;
}

#pagewrap .schedule-detail__award {
  color: #333;
  line-height: 1.2;
}

#pagewrap .schedule-detail__contents {
  padding: 2px 0 6px;
}

#pagewrap .schedule-detail__contents a {
  cursor: pointer;
  display: inline-block;
  background-color: #1884c4;
  border-radius: 3em;
  padding: 0 1.6em;
  color: #fff;
  font-size: 0.9em;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

#pagewrap .schedule-detail__contents a:hover {
  background-color: #3ab2f8;
}

#pagewrap .schedule-detail__link {
  padding: 0.8em 0 6px;
  text-align: center;
}

#pagewrap .schedule-detail__link a {
  display: inline-block;
  background-color: #c00;
  border-radius: 3em;
  padding: 0.3em 2em;
  color: #fff;
  font-size: 1.2em;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

#pagewrap .schedule-detail__link a:hover {
  background-color: #c44;
}

#pagewrap .schedule-detail__link a .material-icons {
  font-size: 1rem;
  height: 1.1em;
  width: 1.1em;
}

#pagewrap .schedule-detail__link--disabled a {
  background-color: #999;
  cursor: default;
  pointer-events: none;
}

#pagewrap .schedule-detail__link--disabled a:hover {
  background-color: #999;
}

.remodal {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
}

.remodal__text {
  text-align: left;
  line-height: 1.8;
  padding-top: 1rem;
}

.remodal__img {
  text-align: center;
  padding: 0.8em 0;
}

.remodal__img img {
  width: 80%;
}
